.view .date-nav-wrapper .date-next { background:transparent; margin-right: 20px;  margin-top: 40px; padding-left:10px; background-image:none !important;}	
.date-prev {background: none repeat scroll 0 0 #414143; font-size: 12px; right: 78px;}
.view-id-events_calendar .date-prev { background: none repeat scroll 0 0 #414143; font-size: 12px; right: 78px;}
.view-id-events_calendar .date-next {background: none repeat scroll 0 0 #DFDFDF; border-radius: 0 5px 5px 0; float: none; font-size: 12px; padding: 5px 0; position: absolute;    right: 0;  text-align: right;   top: 0;  width: auto;  z-index: 1;}
.view-id-events_calendar .date-nav {  background-color: #F5F5F5;  border-left: 1px solid #CCCCCC;  border-right: 1px solid #CCCCCC;  border-top: 1px solid #CCCCCC;  height: auto; margin-bottom: 0;  min-height: inherit;   padding-top: 45px;}
.view-id-events_calendar .date-nav-wrapper { margin-top: 5px; position: relative; width: 100%; background-color: #F5F5F5;}
.view-id-events_calendar .date-heading h3 {font-size: 1.7em; line-height: 30px;}
.date-nav div.date-heading h3 {  margin: 0;  padding: 0;}
.calendar-calendar th.days { background-color: #686b6d;  color: #fff; font-size: 18px; font-weight: normal; letter-spacing: 2px; line-height: 30px; padding: 10px 0; text-transform: uppercase;}
.calendar-calendar .month-view table { border: medium none;  margin: 0; padding: 0;  width: 100%;}
.view .date-nav-wrapper .date-prev { background:transparent; border-radius: 5px 0 0 5px;  float: none; font-size: 12px; left: auto;  padding: 5px 0; position: absolute; right: 0px; text-align: left;  top: 0;  width: auto;  z-index: 1; margin-top:40px; color:#fff; padding-right:10px; left:20px; }
.view .date-nav-wrapper .date-heading h3 { font-weight: bold; font-size: 1.7em; line-height: 30px;  text-align: center !important; color:#E74A4F; text-transform:uppercase;}
.view .date-nav-wrapper .date-nav {  background-color: #F5F5F5;  border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;  border-top: 1px solid #CCCCCC; height: auto;
margin-bottom: 0;  min-height: inherit;  padding-top: 45px;}
.date-nav { clear: both;  padding-bottom: 0.5em; width: 100%;}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {  color:#fff; border: medium none;  color: inherit; font-size: 12px;  text-decoration: none;}
.calendar-calendar .month-view .full td.date-box.today { border-color: #E74A4F; border-style: solid; border-width: 2px 2px 0;}
.calendar-calendar .month-view .full tr td.single-day.today {border-bottom: 2px solid #E74A4F;}
.view-id-events_calendar .pager li > a, .pager li > span { background-color: #E74A4F;}
.view-id-events_calendar .pager li > a:hover, .pager li > a:focus { background-color: #465529; text-decoration: none;}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a { font-size:14px; border: medium none; color: #fff; background-color:#E74A4F; text-transform:uppercase; padding: 5px 14px; margin-top:40px;}
.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 2px solid #E74A4F;
    border-right: 2px solid #E74A4F;
}

.calendar-calendar td .inner div.day a {  color: #E74A4F;}

.calendar-calendar .month-view .full td.single-day .inner div, .calendar-calendar .month-view .full td.single-day .inner div a, .calendar-calendar .month-view .full td.multi-day .inner div, .calendar-calendar .month-view .full td.multi-day .inner div a, .calendar-calendar .month-view .full td .inner div.calendar.monthview div, .calendar-calendar .month-view .full td .inner div.calendar.monthview div a, .calendar-calendar .week-view .full td.single-day .inner div, .calendar-calendar .week-view .full td.single-day .inner div a, .calendar-calendar .week-view .full td.multi-day .inner div, .calendar-calendar .week-view .full td.multi-day .inner div a, .calendar-calendar .week-view .full td .inner div.calendar.weekview div, .calendar-calendar .week-view .full td .inner div.calendar.weekview div a, .calendar-calendar .day-view .full td .inner div.view-item, .calendar-calendar .day-view .full td .inner div.calendar div, .calendar-calendar .day-view .full td .inner div.calendar div a  { color:#fff;}


div.view div.date-nav-wrapper div.date-nav ul.pager li.date-prev{ background-color:transparent; background-image:none; padding-left: 0px; margin-left: 0px;}
.date-nav .pager li>a, .date-nav .pager li>span{ width:80px;}
.day-view{ border:1px solid #eee;}
.page-agres-view-day .taxonomy-term-description, .page-agres-view-day .view-header { padding-bottom: 0px;}

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview{ background-color: #595959;}

.calendar .field-content { color:#fff;}
.calendar .field-content a{ color:#fff;}
.calendar-calendar .inner div { text-align:center;}


.page-calendar ul.nav-tabs{ display:none;}

.agreservations-inner{ background-color: red !important; padding:0px; margin:5px;}
div.agres_item a{ color:#FFF; font-size:14px;}
div.agres_item a:hover{ color:#FFF;}

.view-agres-view .view-header{ padding-bottom:0px;}
.agreservations-calendar td{ text-align:center;}
.agreservations-calendar td div.day{ width:100%;}
.agreservations-calendar .week a{ font-size:14px;}
.agreservations-calendar td div.day{ border-bottom: 1px dotted #ccc; border-left: none; border-right: none;}
.agreservations-calendar th{ padding:10px 3px;}
.calender-plus-sign{  background: url("../images/calender-plus-sign.jpg") no-repeat 0 0;}

.agreservations-calendar td{ min-width:inherit; width:auto; padding:6px 6px;}
.view .date-nav-wrapper{ clear:both;}

.calendar-calendar div.calendar {
  border: none;
  font-size: 13px;
  line-height: 20px;
}

.calendar-calendar td.empty {  color: #72723a;}
.agreservations-inner.dayview .agres_item.contents a{ font-size:9px;}
.calendar-message { display:none;}





@media only screen and (min-width:1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.view .date-nav-wrapper .date-prev{ right: 0px; left:20px}
	.view .date-nav-wrapper .date-nav{ height: 115px;  padding-top: 51px;}
	
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.view .date-nav-wrapper .date-nav{ height: 100px;}
	.view .date-nav-wrapper .date-prev{ margin-top:5px;}
	.view .date-nav-wrapper .date-next{ margin-top:5px;}
	.view .date-nav-wrapper .date-heading{ padding-top:15px;}
	.calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day, .calendar-calendar .month-view .full tr.multi-day td { padding: 5px 60px;}
	.agreservations-calendar th {  padding: 10px 25px;}
	.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a { margin-top:0px;}
	.calendar-message { display: block;}
	
	/*
	.page-calendar-month div.region.region-content { width: 100%; overflow-x: auto; overflow-y: hidden;}	
	.page-calendar-month div.region.region-content .view-events-calendar  { float: left;   display: inline;   width: 1600px;}
	*/
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	
	.page-agres-view .view .date-nav-wrapper .date-nav { height: 130px;}
	

}